<table border="0" cellspacing="5" cellpadding="5">
    <tr>
        <td><img src="{{ contacto.url }}/templates/spencial/img/logo.png" width="150px" /></td>
        <td><h2>{{ contacto.asunto }}</h2></td>
    </tr>
    <tr>
        <td colspan="2"><strong>Nombre: </strong>{{ contacto.nombre }}</td>
    </tr>
    <tr>
        <td colspan="2"><strong>E-mail: </strong>{{ contacto.email }}</td>
    </tr>
    <tr>
        <td colspan="2"><strong>Tel&eacute;fono: </strong>{{ contacto.tel }}</td>
    </tr>
    {% if contacto.observaciones|length > 0 %}
    <tr>
        <td colspan="2"><strong>Observaciones: </strong>{{ contacto.observaciones }}</td>
    </tr>
    {% endif %}
</table>